﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL49 Continuity VER /5502
DATE:                  2018-08-16 15:19:44
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24716 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       66
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Covered:
#        UEi DL49
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL49
#        Digital Clamp-On Multimeter
#        DL49-MAN 1/07, Copyright © 2007 UEi Automotive *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         CONTINUITY
  1.003  TARGET
  1.004  DISP         Select Continuity.
  1.005  5502E        +Resistance = 30 Ohms; LeadCompensation = 2Wire
  1.006  OPBR         -z Is beeper on?
  1.007  MATH         L[1] = MEM1
  1.008  5502E        +Resistance = 50 Ohms; LeadCompensation = 2Wire
  1.009  OPBR         -z Is beeper off?
  1.010  MATH         L[2] = MEM1
  1.011  EVAL   -e L[1] && L[2] : CONTINUITY

  2.001  5502E        Standby
  2.002  HEAD
  2.003  END
